## org.apache.bcel.verifier
Class GraphicalVerifier

    java.lang.Object
      |
      +--org.apache.bcel.verifier.GraphicalVerifier

public class GraphicalVerifier
extends java.lang.Object

A graphical user interface application demonstrating JustIce.

Version:
  $Id: GraphicalVerifier.java,v 1.1.1.1 2001/10/29 20:00:31 jvanzyl Exp $
Author:
  Enver Haase

Constructor Summary
`GraphicalVerifier()` Constructor.

Method Summary
`static void` `main(java.lang.String[] args)` Main method.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GraphicalVerifier

    public GraphicalVerifier()

  Constructor.

Method Detail

### main

    public static void main(java.lang.String[] args)

  Main method.

Copyright © 2002-2003 Apache Software Foundation. All Rights Reserved.